| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.TextureSwizzle

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All raw functions and tokens from the EXT_texture_swizzle extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/texture_swizzle.txt.
Synopsis

gl_TEXTURE_SWIZZLE_R :: GLenum
gl_TEXTURE_SWIZZLE_G :: GLenum
gl_TEXTURE_SWIZZLE_B :: GLenum
gl_TEXTURE_SWIZZLE_A :: GLenum

Tokens

gl_TEXTURE_SWIZZLE_R :: GLenum | Source

gl_TEXTURE_SWIZZLE_G :: GLenum | Source

gl_TEXTURE_SWIZZLE_B :: GLenum | Source

gl_TEXTURE_SWIZZLE_A :: GLenum | Source

Produced by Haddock version 2.4.2